html
     	 {
         scrollbar-arrow-color		: #000000;
         scrollbar-base-color		: #000000;
         scrollbar-3dlight-color	: #666666;
         scrollbar-face-color		: #33CCFF;
         scrollbar-highlight-color	: #ffffff;
      	 scrollbar-shadow-color		: #666666;
         scrollbar-darkshadow-color	: #B1B922;
         }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.drast {
	font: bold 14px "Comic Sans MS";
	font-size: 14px;
	color: #000000;
    align="justify"
}
.text {
	font: normal 14px "";
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.title {
	font: normal 16px "";
	font-size: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
.textroll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
}
.textroll_logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	align="center"
}.left_title {
font: normal 10px "";
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
.title_drast {
	font-size: 14px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	}
.bhma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
}
.teach {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	align="justify"
	font-style: normal;
	font-weight: normal;
}